ExtractDocumentationAction.fileErrorTitle=File Error
CreateFileRegexpAction.action.editTitle=Edit file regex
VersionManagementDialog.RemoveTip=remove items
CreateRoutineAction.toolTipText.createRoutine=Create routine
FileStep3.groupMetadata=Schema
RegexpFileWizard.windowTitleCreate=New RegEx File
LicenseWizard.footer=See http://gnu.org for more details.
StoppablePreviewLoader.inforLabelText.previewInterrupted=Preview interrupted
FileStep2.rowSeparatorIncomplete=Character row separator must be completed
CreateConnectionAction.action.editTitle=Edit connection
JavaJobScriptsExportWSWizardPage.WSDDFile=WSDD files
CreateFileXmlAction.action.openTitle=Open file XML
NewFolderWizard.nameInvalid=Label {0} is forbidden
VersionManagementDialog.Options=Options
DatabaseTableForm.checkConnection=Check Connection
DocumentationPage.checkTipText=Check that remote file exists
FileStep1.format=Format
StatusPreferencePage.technicalStatusLabel=Technical status
CreateFilePositionalAction.action.createTitle=Create file positional
CreateContextAction.createContext=Create context group
ExtractDocumentationAction.fileErrorMessages=The file was not found. Please update the link documentation.
SelectorTableForm.Pending=Pending
ImportProjectAsAction.actionTooltip=Import existing {0} project
LoginComposite.connection=Connection
ExpandAction.action.title=Expand/Collapse
FileStep2.textEnclosure=Text Enclosure
NewRoutineWizardPage.description=Add a new routine to repository
CreateSalesforceSchemaAction.action.createTitle=Create Salesforce schema
DatabaseForm.general.jarfile=Driver jar
FileStep2.correspondingCharacter=Corresponding Character
SelectorTableForm.TableName=Name
FileStep2.textEnclosureTip=Text Enclosure
FileStep2.limitTip=Limit
RefreshAction.text=Refresh
StatusDialog.shellText.editStatus=Edit status
FileStep2.fieldPositionNotFinishByComma=The Field Position doesn't finish by comma
SelectorTableForm.selectNoneTables=Select None
dataset.error.populateXMLTree=An invalid file is inputed, please input valid file.
ReplaceRunBeforeAfterWithThenRunMigrationTask.RunAfter=RunAfter
FileStep3.metadataName=Name
EditRoutineAction.toolTipText.readRoutine=Read routine
LoginDialog.newProjectTitle=New Project
DescriptionSection.Label=Description
CreateFileDelimitedAction.action.editTitle=Edit file delimited
ImportProjectAsWizardPage.error.title=Error
VersionManagementDialog.MajorVersionTip=Major version
JobScriptsExportWizardPage.chooseResource=Choose at least one resource to export
FileStep1.fileNotFoundException=is not found
ImportProjectsUtilities.task.checkingFolder=Checking: {0}
VersionManagementDialog.MinorVersionTip=Minor version
FileStep1.fileViewerTip2=first rows of the file.
FileStep1.fileViewerTip1=When Filepath is specified, you can read here the
StatusDialog.errorMessage.codeUsed=This code is already used
XPathProposalProvider.contentProposal=<< Too many nodes, proposed values may be incomplete ... >>
FileStep3.itemAlert=At least one item must exist on Schema
ImportProjectsAction.actionTooltip=Import several existing {0} projects with their original names
DatabaseTableForm.metadataDefaultNewLabel=newColumn
LoginComposite.buttons.deleteProject.desc=Delete local project(s)
VersionManagementDialog.WarningMessages=There is no modification for version of items
FileStep3.guessConfirmationMessage=Schema settings changed and are different from current schema preview. Updating schema will overwrite all current data. Continue anyway ?
FileStep2.filePathIncomplete=The file path must be specified
DocumentationPage.fileNameTabText.sourcDocFile=Source document file
JobScriptsExportWizardPage.contextPerlScripts=Context scripts
FileStep2.escapeChar=Escape Char
ImportProjectAsWizardPage.form.selectArchive=Select archive file
StatusEditor.labelColumnTitle=Label
DatabaseTableForm.groupMetaData=Schema
CreateSalesforceSchemaAction.action.editTitle=Edit Salesforce schema
CreateFileExcelAction.action.editTitle=Edit file Excel
FileStep.moduleFailureEnd=is not installed
FileStep1.fileLocked=is locked by another soft
NewFolderWizard.title=Folder
FileStep3.filepathAlert=The file path must be specified
VersionManagementDialog.WarningTitle=No modification
NameSection.NameIncorrect=Name contains incorrect characters.
JobScriptsExportWizardPage.exportResourceError=Export Resource Error
NewProjectWizardPage.projectNameAlredyExists=This project name already exists.
ImportProjectAsWizard.windowTitle=Import
ConfigExternalJarPage.required.label=If the Library file is required
FileStep2.splitwayRecordForJavaFID=Split row before field
NewProjectWizard.failureText=Project creation failed.
FileStep1.filepath=File
DatabaseTableForm.connectionFailure=Database connection failure : "Retrieve Shema" is disable. Press "Check Connection" to restore the situation.
SelectorTableForm.ColumnNumber=Column number
CommonWizard.persistenceException=Access to the data failure
JavaJobScriptsExportWSWizardPage.AxisLib=Axis 1.4 Lib
FileStep2.escapeCharAlert=Escape Char must be specified
CreateFileXmlAction.action.createTitle=Create file XML
FileStep2.fieldPosition=Marker position
FileStep3.guessIsDone=Guess successful
FileStep2.fieldSeparatorAlert=The field separator must be specified. To be valid, it must be surrounded by quotation marks.
JavaJobScriptsExportWSWizardPage.ApplyToChildren=Apply to children
DocumentationPreferencePage.sourceCodeToHTML=Source code to HTML generation
FileStep2.previewFailure=Preview error. Some settings must be changed.\nNote: Preview errors are generally due to a wrong encoding setting. 
CreateFileLdifAction.action.createTitle=Create file ldif
DatabaseTableForm.type=Type
ConnectionsListComposite.groupText.connection=Connections
LoginDialog.title={0}
CreateRoutineAction.text.createRoutine=Create routine
FileStep1.serverTip=Define if the file's location is local or not
connections.form.field.description=Description
EditRoutineAction.toolTipText.editRoutine=Edit routine
ImportDemoProjectAction.messageDialogContent.demoProjectImportedSuccessfully=Demo project has been successfully imported in your workspace.
NewFolderWizard.description=Create a new folder in repository
ImportProjectsAction.actionTitle=Import several projects
DatabaseTableForm.tableColumnText.talbe=Table
NameSection.NameExist=Item with the same name already exists.
FileStep3.informationLabel=Click Guess button to update the schema below according to your settings
LicenseWizard.title=License
ImportProjectAsWizardPage.title=Import Project as
FileStep3.guessFailure=Guess failure
ConfigExternalPerlModulePage.description.label=Description:
FileStep3.guessTip=Click to update schema preview
NewProjectWizard.error.languageNotSupported=Language {0} is for development purpose only
StatusDialog.labelText.label=Label:
FileStep2.fieldSeparatorDelimitedTip=Field Separator
NewProjectWizardPage.name=Project Name
ImportProjectAsAction.actionTitle=Import project as
LoginComposite.connectionIncomplete=Connection is incomplete and so cannot be used
JavaJobScriptsExportWSWizardPage.ServerConfigFile=server-config.wsdd
NewRoutineWizardPage.title=New routine
JobScriptsExportWizardPage.sourceFiles=Source files
NewRoutineWizard.title=New routine
ExtractionLoopWithXPathEditorView.xPathColumnTitle.absXpathExpression=Absolute XPath expression
DatabaseTableForm.retreiveSchema=Retrieve Schema
CreateConnectionAction.action.createTitle=Create connection
RepositoryPreferencePage.RefreshSaved=Refresh when saving an item
FileStep1.nameAlert=Name must be specified
LibraryField.moduleColumn=Module
FileStep2.fieldSeparatorIncomplete=Character field separator must be completed
NewProjectWizard.windowTitle=New project
FileStep2.groupLimitOfRowsTip=If the number of lines must be limited, specify this number
SelectorTableForm.CreationStatus=Creation status
FileStep2.wait=Wait
LoginComposite.connectionEmpty=A connection is needed
FileStep2.splitwayRecordForJavaFIDTip=Select this option when the field separator is part of the row separator.
LoginComposite.buttons.fill.desc=Refresh projects list
FileStep2.rowsToSkipTip=If any rows must be ignored, specify the following parameters
LicenseWizard.accept=Accept
ImportProjectAsWizardPage.dialog.selectArchive.title=Select archive containing the project to import
NameSection.NameEmpty=Name is empty.
DateSection.ModificationLabel=Modification
DatabaseTableForm.retreiveButtonAlert=To enable the  "Retrieve Schema" button, first select a table.
NameSection.Name=Name
VersionAuthorSection.authorLabel=Author
CreateTableAction.action.readTitle=Read Schema
ReplaceRunBeforeAfterWithThenRunMigrationTask.RunBefore=RunBefore
FileStep2.noresultDetailMessage=Please check that XPath Expression or XML source document is correct.
CreateFileRegexpAction.action.openTitle=Open file regex
LicenseWizard.subtitle=This product is released under the following license:
EditRoutineAction.text.readRoutine=Read routine
LoginComposite.manageProjectPre=Or
ConfigExternalPerlModulePage.moduleFieldLabel=Module
ImportDemoProjectAction.actionTooltip=Import demo project
CreateConnectionAction.action.openTitle=Open connection
FileStep2.previewIsDone=Preview successful... 
FileStep3.guessConfirmation=Confirm changes ?
VersionManagementDialog.Version=Version
CreateDocumentationAction.createDocActionTipText.addDocItem=Add a new documentation item
ConnectionsListComposite.nameColumnTitle.name=Name
CreateSalesforceSchemaAction.action.openTitle=Open Salesforce schema
FileStep1.eofException=have an incorrect character EOF
OpenDocumentationAction.openDocAcitonTipText.openDoc=Open documentation
DocumentationUpdateWizard.windowTitle=Update Documentation
CreateFileExcelAction.action.openTitle=Open file Excel
JobScriptsExportWizardPage.userRoutines=User routines
RegexpFileWizard.windowTitleUpdate=Edit an existing RegEx File
CreateDocumentationAction.createDocActionText.addDoc=Add documentation
GenerateDocAsHTMLWizard.GenerateDocumentation=Generate Documentation
FileStep2.fieldSeparator=Field Separator
XmlToXPathLinker.beginTask.fieldLinksCreation=Fields links creation ...
connections.form.field.imcomplete=Incomplete
LinkDocumentationHelper.remoteErrorTitle=Remote file not found
ConfigExternalJarPage.browseJARFile=Browse a library file
connections.form.malformedField.username=The username must be a valid email.
ImportProjectAsWizardPage.error.zip=Wrong archive file
FileStep2.fieldSeparatorNotFinishByComma=The Field Separator doesn't finish by comma
JobScriptsExportWizardPage.ExportJob=Export job to an archive file on the local file system.
ImportDemoProjectPage.message=Select one of the available demo projects.
DatabaseTableForm.nameAlert=A schema has an empty name. It has to be specified
CreateFileDelimitedAction.action.openTitle=Open file delimited
VersionManagementDialog.Items=Items
ConfigRoutineLibraryAction.actionLabel=Edit Routine Libraries
DatabaseTableForm.connectionFailureTip=Connection failure, check the database settings or contact your database administrator.
DatabaseTableForm.tableTip=Choose a table and use the Retrieve Button or defined the Schema manually.
DocumentationPage.browseBtnText.browse=Browse...
StatusDialog.errorMessage.codeLetters=Code must have 3 letters.
JavaJobScriptsExportWSWizardPage.WEBXML=web.xml
JobScriptsExportWizardPage.generatePerlFiles=Generate Perl Files
FileStep2.fieldSeparatorPositionalAlert=The column index must be specified using numbers separated by a comma.
DatabaseTableForm.retreiveButtonTip=Schema must be defined. To save time, use the "Retrieve Schema" button !
ConfigExternalJarPage.inputJARName=Input a library's name
FileStep1.serverAlert=Server must be specified
RefreshAction.toolTipText=Refresh
ProjectSettingsWizardPage.PaletteSettings=Palette Settings
PositionalTextTest.println.fieldValue=Field Value 
VersionManagementDialog.EachVersion=Update the version of each item.
RepositoryPreferencePage.RefreshTitle=Repository Refresh
DocumentationPage.option=Option
NewFolderWizard.nameEmpty=Label is required
DatabaseTableForm.streamDetach=Stream Detach
PurposeStatusSection.purposeLabel=Purpose
VersionManagementDialog.Title=Version management
SelectorTableForm.TableType=Type
connections.form.field.username=User E-mail
VersionManagementDialog.RevertTip=Revert the version to the maximum of selected items in table.
FileStep3.metadataDescription=Description of the Schema
ImportDemoProjectPage.title=Import demo project
FileStep2.groupDelimitedFileSettings=File Settings
VersionManagementDialog.DeletedTip=delete
connections.form.field.name=Name
ImportProjectAsWizardPage.error.message=Creation problems
JobScriptsExportWizardPage.shellLauncher=Shell launcher
FileStep1.nameAlertIllegalChar=Name contains illegal characters
SelectorTableForm.groupTableSettings=Select Schema to create
DatabaseTableForm.tableNoExist=Database connection successful but any table exist : "Retrieve Shema" is disable.\nUse a SGBD to create tables and click on "Check Connection" to restore the situation.
StatusDialog.labelText.code=Code:
CreateFileExcelAction.action.createTitle=Create file Excel
EditRoutineAction.text.editRoutine=Edit routine
RepositoryPreferencePage.RefreshDeleted=Refresh when deleting an item
LoginComposite.buttons.open.desc=Open selected project
ExtractDocumentationAction.toolTipText.extractDoctoFileSys=Extract documentation to the file system
connections.form.field.repository=Repository
ImportExternalJarPage.fileField.label=Library File:
VersionManagementDialog.FixedVersion=Change all items to a fixed version.
ImportExternalLibWizard.windows.title=Import External Library
CreateFilePositionalAction.action.editTitle=Edit file positional
DocumentationPage.thisTitle.document=Documentation
LoginComposite.projectEmpty=A Project is needed.
DateSection.commitLabel=Commit
FileStep2.previewProgress=Preview in progress...
DocumentationPage.originalNameLabText.orgName=Original Name
NewProjectWizardPage.language=Generation language
DocumentationCreateWizard.windowTitle=New Documentation
DocumentationPage.checkLabel=Check
FileStep2.footer=Footer
FileStep2.rowSeparatorTip=Row Separator
FileStep2.rowSeparatorAlert=Character row separator must be specified
ImportDemoProjectPage.availableProjectsPrompt=Available demo projects.
ImportProjectAsWizardPage.form.browse=Browse
ImportProjectAsWizardPage.form.selectDirectory=Select root directory
CreateFileRegexpAction.action.createTitle=Create file regex
EditPropertiesAction.action.title=Edit properties
ImportDemoProjectAction.actionTitle=Demos  
FileStep1.formatAlert=Format must be specified
JobScriptsExportWizardPage.jobPerlScripts=Perl scripts
DetecteViewImpactAction.Label=Detect dependencies
FileStep2.footerTip=Footer
CreateFileXmlAction.action.editTitle=Edit file XML
ImportDemoProjectAction.alertDialog.message=Demo project exists, do you want to re-import it?
NewFolderWizard.failureText=An error occurs. Folder cannot be created. See log for more details.
FileStep2.fieldPositionAlert=Field Position must be specified.
UpdateDocumentationAction.updateDocActionText.updateDoc=Update documentation...
CreateFileLdifAction.action.editTitle=Edit file ldif
RepositoryPreferencePage.RefreshManually=Refresh Manually
ImportSchemaFileAction.Label=Create generic schema from xml
NewProjectWizardPage.nameEmpty=Enter a project name.
CommonWizard.exception=Exception
DatabaseTableForm.AddTable=Add Schema
LoginComposite.connections=Repository
CreateFileDelimitedAction.action.createTitle=Create file delimited
DatabaseTableForm.retreiveButtonUse=Use the "Retrieve Schema" button to replace the current Schema by the table based Schema
VersionManagementDialog.ConfirmMessage=Are you sure to update all selected items to version {0}
FileStep2.refreshPreview=Refresh Preview
PurposeStatusSection.statusLabel=Status
StatusPreferencePage.docStatusLabel=Documentation status
ImportDemoProjectAction.messageDialogTitle.demoProject=Demo project imported
DateSection.creationLabel=Creation
EditPropertiesAction.action.toolTipText=Edit properties
BinRepositoryNode.label=Recycle bin
LoginComposite.manageProjectsButton=Go!
FileStep2.delimited=Delimited
FileStep.moduleFailure=The Perl Module
ImportProjectAsWizardPage.error.pathRequired=A folder or archive path is required
ConfigExternalPerlModulePage.title=Config External Module
FileStep2.firstRowsIsCaption=Set heading row as column names
LoginComposite.passwordEmpty=A password is needed.
ImportExternalJarPage.pageMessage=Configuration of external libraries for routine.
CommonWizard.next=Next
FileStep2.empty=Empty
DocumentationPage.LinkLabel= Copy documentation to repository.
LoginComposite.buttons.importProject=Import   
EditContextAction.readContext=Read context group
NewProjectWizard.failureTitle=Error
XmlToXPathLinker.exceptionReturn.xPathInvalid=The current XPath expression is invalid
MoveObjectAction.0=Cannot move [{0}] to {1}
connections.form.dynamicFieldEmpty=Field {0} required
SelectorTableForm.Success=Success
LinkDocumentationHelper.remoteErrorMessages=Can't get the remote file. Would you continue?
FileStep2.textEnclosureAlert=Text Enclosure must be specified
FileStep1.fileIncomplete=Filepath is incorrect or incomplete, it must be changed
RegexpStep2.groupRegexSettings=Regular Expression settings
SelectDeleteProjectDialog.Label=Delete Project
VersionManagementDialog.NewVersion=New version
FileStep2.removeEmptyRow=Skip empty row
ConfigExternalJarPage.jarFile.label=Library File:
DatabaseTableForm.name=Name
EditContextAction.editContext=Edit context group
FileStep1.noExist=doesn't exist
DatabaseTableForm.connectionIsDone=Connection successful. 
ImportProjectsUtilities.task.importingProject=Importing project...
FileStep2.fieldPositionTip=You must define here the position of each column. The positions must be presented in ascending order.
FileStep2.headerTip=Header
FileStep2.csv=CSV
FileStep1.filepathAlert=Filepath must be specified
ConfigExternalPerlModulePage.message=Config external module for routine.
connections.form.emptyField.repository=Repository must be selected
LibraryField.requiredColumn=Required
SelectDeleteProjectDialog.SelectAll=Select All
SelectorTableForm.selectAllTables=Select All
LoginComposite.buttons.deleteProject=Delete   
ImportDemoProjectAction.alertDialog.messageTitle=Message
ConfigExternalJarPage.title=New Module
FileStep2.rowSeparator=Row Separator
DocumentationUpdateWizard.mainPageDescription=Update the Documentation
NewProjectWizardPage.title=Project
DocumentationPage.sourceDocIsNotSet=Source document is not set.
FileStep1.fileViewerAlert=Filepath must be specified to show the Data file
ImportSchemaFileWizard.WizardTitle=Create Generic Schema from XML File
FileStep.moduleDetailMessage=For more information, check out Talend's Wiki website at http://talendforge.org/wiki/doku.php.
ProjectSettingsWizardPage.VersionManagement=Version Management
LibraryField.descriptionColumn=Description
VersionAuthorSection.lockerLabel=Locker
ExpandAction.action.toolTipText=Expand/Collapse
FileStep2.encoding=Encoding
GenerateDocAsHTMLAction.GenerateDocAsHTML=Generate Doc As HTML
FileStep3.guessFailureTip=Guess failure
DocumentationCreateWizard.mainPageDescription=Create a new Documentation
ConfigExternalPerlModulePage.title.newModule=New Module
ImportExternalJarPage.pageTitle=Config External Libraries
ImportProjectAsWizardPage.dialog.selectDirectory.desc=Select root directory of the project to import
XmlFileStep1.groupSchemaTarget=Target Schema
CreateTableAction.action.createTitle=Retrieve Schema
LicenseWizard.btnCancle=Cancel
FileStep1.name=Name
FileStep1.formatTip=Define the format to use
StatusEditor.codeColumnTitle=Code
connections.form.field.password=User Password
DatabaseTableForm.comment=Comment
NewProjectWizardPage.illegalCharacter=The project name contains illegal characters.
DatabaseTableForm.navigatorTree=Schema
LoginComposite.buttons.importProject.desc=Import existing project(s) as local
FileStep2.encodingTip=Encoding
XmlToXPathLinker.Loop=Loop links creation ...
FileStep2.mustBePrecised=must be specified
DocumentationPage.sourceDocDoNotExist=Source document does not exist.
NewFolderWizard.nameIncorrect=Label contains incorrect characters.
XmlFileStep1.sourceSchema=Source Schema
NewProjectWizardPage.description=Create a project in the workspace.
SelectDeleteProjectDialog.DeselectAll=Deselect All
LoginComposite.buttons.newProject.desc=Create a new local project
FileStep1.server=Server
JavaJobScriptsExportWSWizardPage.WSDLFile=Web Service files
FileStep2.quoteDelimitedTip=The character " is unusable without escape character. Use: \"
FileStep3.metadataComment=Comment
FileStep2.settingsIncomplete=The settings must be completed to show the preview
CreateTableAction.action.editTitle=Edit Schema
CreateFileLdifAction.action.openTitle=Open file ldif
FileStep1.fileViewerProgress=Check if the file exist ...
FileStep2.groupRowsToSkip=Rows To Skip
NewFolderWizard.failureTitle=Error
ImportProjectAsWizardPage.error.notATalendProject=Selected folder is not a {0} project
XmlToXPathLinker.illegalArgumentException=This type of currentControl is unsupported
NewProjectWizardPage.languageEmpty=Enter a generation language.
DatabaseTableForm.table=Based on table
ConfigExternalPerlModulePage.moduleLabel=Module:
ItemsVersionChangedDialog.OriginalVersion=Original version
StatusDialog.shellText.createNewStatus=Create new status
JobScriptsExportWizardPage.systemRoutines=System routines
NewFolderWizard.windowTitle=New folder
ConnectionsListComposite.comleteColumnTitle.complete=Complete
ExtractDocumentationAction.text.saveAs=Save as...
ExportProjectsAsAction.actionTitle=Export Talend projects in archive file
FileStep3.guess=Guess
ConfigExternalJarPage.description.label=Description:
LoginComposite.manageConnectionsToolTipHint=Manage connections
FileStep1.groupFileLocationSettings=File Location Settings
UpdateDocumentationAction.updateDocActionTipText.updateDoc=Update documentation
OpenDocumentationAction.openDocAction.openDoc=Open documentation
ExtractionFieldsWithXPathEditorView.columnTitle.xPath=Relative or absolute XPath expression
FileStep2.noresult=No result for this settings
ConnectionsListButtonsToolBar.newConnectionLabel=<New connection>
FileStep3.guessFailureTip2=Guess based on preview to step 2
SelectDeleteProjectDialog.Title=Select Project
VersionAuthorSection.versionLabel=Version
LoginComposite.buttons.open=Open
FileStep2.header=Header
FileStep2.groupLimitOfRows=Limit Of Rows
FileStep2.groupPreview=Preview
FileStep2.limit=Limit
FileStep2.groupEscapeCharSettings=Escape Char Settings
connections.form.emptyField.username=A username is needed.
FileStep2.escapeCharTip=Escape Char
ItemsVersionChangedDialog.Title=Confirm the new version of items
LicenseWizard.windowTitle=License
FileStep2.fieldPositionNotValidate=Field Position must contain only numbers and comma.  The positions must be presented in the ascending order 
LoginComposite.buttons.newProject=Create   
ConfigExternalPerlModulePage.required.label=If the module is required
CommonWizard.cancel=Cancel
NewProjectWizardPage.comment=Project description
repository.title=Repository
LoginComposite.project=Project
connections.form.emptyField.connname=A connection name is needed.
VersionManagementDialog.Revert=Revert
VersionManagementDialog.ConfirmTitle=Confirm
LoginComposite.existing=Select
CommonWizard.nameAlreadyExist=This name already exists 
FileStep1.groupFileViewer=File Viewer
GenerateDocAsHTMLWizardPage.generateDocAsHTML=Generate job information to an archive file on the local file system.
JobPerlScriptsManager.allInterpreter=All
CreateFilePositionalAction.action.openTitle=Open file positional
ReplaceRunBeforeAfterWithThenRunMigrationTask.ThenRun=ThenRun
NewProjectWizardPage.technicalName=Technical Name
RepositoryPreferencePage.RefreshCreated=Refresh when creating an item
ConnectionsListButtonsToolBar.copyLabelPrefix=Copy of 
FileStep3.guessProgress=Guess in progress...
ExtractionFieldsWithXPathEditorView.columnTitle.columnName=Column Name
NewFolderWizard.label=Label
AbstractCreateTableAction.errorMessage=Can't connect to the database, please check the connection settings.
AbstractCreateTableAction.connError=Connection error
AbstractRoutineAction.unknowLanguage=Unknow language
BootTalendAction.pluginNotLoaded=plugin org.talend.rcp is not loaded.
BuiltinToContext.createNewContext=Create new context group?
BuiltinToContext.newContextName=Group Name
ContextRepositoryReviewDialog.conflictError=confilct error:
ContextRepositoryReviewDialog.contextSameNameError=There is same name context in repository,please check your context name
CreateGenericSchemaAction.createGeneric=Create generic schema
CreateGenericSchemaAction.editGeneric=Edit generic schema
CreateGenericSchemaAction.openGeneric=Open generic schema
CreateLDAPSchemaAction.createLDAP=Create LDAP schema
CreateLDAPSchemaAction.editLDAP=Edit LDAP schema
CreateLDAPSchemaAction.openLDAP=Open LDAP schema
CreateWSDLSchemaAction.createWSDL=Create Web Service schema
CreateWSDLSchemaAction.editWSDL=Edit Web Service schema
CreateWSDLSchemaAction.openWSDL=Open Web Service schema
DatabaseForm.selectJar=Select jar file
EDemoProjectFileType.unknowType=Unknown file type
EditPropertiesAction.renameError=Rename {0} to {1} has errors\!
EditPropertiesAction.warning=Warning
ExportItemUtil.cannotCreate=cannot create {0}
ExportItemUtil.cannotCreateDir=unable to create directory '{0}'
ExportProjectsAsAction.createLiberariesLink=Create external libraries' links
ExportProjectsAsAction.processProject=Process project
ExtractionFieldsWithXPathEditorView.columnName=The column names
ExtractionFieldsWithXPathEditorView.exist=\ already exists.
FileStep2Form.onlyNumber=Number allowed only.
FileStep2Form.output=Output
FileStep2Form.preview=Preview
ImportProjectAsWizard.encouteringProblem=Encoutering problems opening archive file
ImportProjectsUtilities.fileFormatError=File {0} is not a zip neither a tar file
JavaJobScriptsExportWSWizardPage.extractZipFile=Extract the zip file
JobJavaScriptsWSManager.errorMessage=JAVA2WSDL fail, the deploy.wsdd file don't exist. So, the server-config.wsdd file will be invalid
JobJavaScriptsWSManager.impClassNotSpecified=implementation class is not specified.
JobPerlScriptsManager.exportJob=Export job:
JobScriptsExportWizardPage.extractZipFile=Extract the zip file
MappingFileSelectDialog.mappingFileList=Mapping file list
MappingFileSelectDialog.name=Name
MappingFileSelectDialog.selectMappingFile=Select a mapping file for your database
MappingFileSelectDialog.setMessage=You can set mapping files by Talend preference 'Metadata of Talend type' page.
NewSqlpatternWizard.failureTitle=Error
NewSqlpatternWizardPage.description=Add a new SQL Template to repository
NewSqlpatternWizardPage.title=New SQL Template
OpenJobSelectionDialog.findJob=Find a Job
ProjectSettingDialog.Title=Project Settings
RegexpFileStep2Form.onlyNumber=Number allowed only.
RegexpFileStep2Form.output=Output
RegexpFileStep2Form.preview=Preview
ReplaceMultiFlowBytReplicateMigrationTask.componentNotExist=Component "{0}\\" in the job \\"{1}\\" doesn't exist anymore
RepositoryPreferencePage.ReferenceProjectMerged=Merge the reference project
RepositoryReviewDialog.0=illegal argument\:{0}
RepositoryReviewDialog.jobNameFormat=Type job name prefix or pattern (*, ?):
RepositoryReviewDialog.repositoryContent=Repository Content
RepositoryView.notfound=\ not found
SecurityProjectSettingPage.hidePass=Hide password for document generation
SelectDeleteProjectDialog.deleteWarning=Do not delete projects physically
SelectorTableForm.enterType=Enter type name prefix or pattern (*,?).
SelectorTableForm.nameFilter=Name Filter\:
connections.form.field.usernameNoMail=User name
ImportProjectSettings.Error=Project settings file is invalid !
ExportTreeViewer.hideJobTree=Hide job tree
ExportTreeViewer.selectItems=Select the items to Export:
ExportTreeViewer.showJobTree=Show job tree
JavaJobScriptsExportWSWizardPage.actionRequest={0}_action_Request
JavaJobScriptsExportWSWizardPage.checkVersion=Please find it in your current version of JBoss ESB and add it with the Module View.\n
JavaJobScriptsExportWSWizardPage.exportForJBoss=The jar jbossesb-rosetta.jar is required to export to JBoss ESB.\n
JavaJobScriptsExportWSWizardPage.needOneJobSelected=At least one job should be selected for the export.
JavaJobScriptsExportWSWizardPage.queueName=Message Queue Name:
JavaJobScriptsExportWSWizardPage.singleJobExport=This type of export support actually only a single job export.
XmlFileStep2Form.previewNotAvailable=No preview available for XSD file
ConnectionFormComposite.SELECT_WORKSPACE=Select WorkSpace
ConnectionFormComposite.WORKSPACE=Workspace
EbcdicForm.noDir=xc2j file directory does not exist.
EbcdicForm.genarateFailure=Generate xc2j file failure.
EbcdicForm.dataFile=Data file
EbcdicForm.dataNotExist=Data file does not exist
EbcdicForm.dataNull=Data file path must be specified
LoginComposite.DIFFERENT_WORKSPACE=Workspace has been changed.please restart
LoginComposite.RESTART=Restart
SAPSelectorForm.connectionFailure=SAP connection failure \: "Retrieve Shema" is disable. Press "Check Connection" to restore the situation.
MultiSchemasUI.useMultiSchemabtn=Use multiple separators
MultiSchemasUI.keyValues=Key Values
MultiSchemasUI.keyIndex=Key Index
ConfigExternalJarPage.error=Error
ConfigExternalJarPage.fileNotFound="File {0} can't be found in lib {1},please check it again.
JavaJobScriptsExportWSWizardPage.esbCategoryLabel=Category
JavaJobScriptsExportWSWizardPage.esbExportTypeLabel=ESB Export type
JavaJobScriptsExportWSWizardPage.esbServiceNameLabel=Service Name
PetalsJobScriptsExportWizardPage.3=The selected context contains variables whose type that is not supported in the Petals export.
PetalsJobScriptsExportWizardPage.ContextError=Context Error
PetalsJobScriptsExportWizardPage.EditTheExposedContexts=<a>Edit the exposed contexts</a>
PetalsJobScriptsExportWizardPage.EditTheExposedContexts_=<a>Edit the exposed contexts (
PetalsJobScriptsExportWizardPage.ExportOptions=Export Options
PetalsJobScriptsExportWizardPage.ExportWizardDescription=Export a Talend job to expose it as a service into Petals ESB.
PetalsJobScriptsExportWizardPage.GenerateEndpoint=Generate the end-point
PetalsJobScriptsExportWizardPage.JobContext=Job Contexts:
PetalsJobScriptsExportWizardPage.SaExportError=SA Export Error
PetalsJobScriptsExportWizardPage.SaExportErrorDetails=The Petals service assembly could not be created.
PetalsJobScriptsExportWizardPage.SingletonJob=Singleton job
PetalsJobScriptsExportWizardPage.TargetFile=Target file:
PetalsJobScriptsExportWizardPage.WsdlBasedValidationNotSupported=Petals messages cannot be validated when there are attachments.
ContextExportDialog_AttachmentsNotSupported=\ does not support attachment modes.
ContextExportType_CannotBeMapped=' cannot be mapped to a context export type.
ContextExportType_NullCannotBeMapped=Null value cannot be mapped to a context export type.
ContextExportDialog_ContextsExport=Contexts Export
ContextExportDialog_ContextsExportDesc=Define the way contexts will be exported in the generated WSDL.
ContextExportDialog_ExportMode=Export Mode
ContextExportDialog_FileAttachmentNotSupported=\ is a string context. File attachment modes are not supported.
ContextExportDialog_Name=Name
ContextExportDialog_StringAttachmentNotSupported=\ is a file context. String attachment modes are not supported.
ContextExportDialog_XsdType=XSD Type
PaletteSettingPage.paletteSettings=Palette settings
PaletteSettingPage.selection1=Some components you selected as hidden are used in this project, so they must be visible.
PaletteSettingPage.selection2=Those components will automatically be set as visible.
AbstractCreateTableAction.retrieveForbidden=Retrieve Forbidden
AbstractCreateTableAction.retrieveForbidden.Message=There is no table in this database
LoginComposite.Workspace_inuse=Workspace in use, please choose another.
ProjectSettingsAction_editProject=Edit Project properties
SelectDatabaseJarDialog.add=Add
SelectDatabaseJarDialog.delete=Delete
SelectDatabaseJarDialog.title=Select database driver jars
SelectDatabaseJarDialog.warningMessage=The jar already exists.
SelectDatabaseJarDialog.warningTitle=Warning
AddArrayIndexDialog.check_size=Please check the size of the array.
AddArrayIndexDialog.Input_Index=Please input index of the array\!
AddArrayIndexDialog.Error=Error
AddArrayIndexDialog.ArrayORElement=use as the array or one element:
AddListDialog.CHECKSIZE=Please check the size of the array\!
AddListDialog.Error=Error
AddListDialog.INPUTINDEX=please set index of current array
WebServiceUI.Add_list_element=Add list element
WebServiceUI.COLUMN=Column
WebServiceUI.Denormalize=Denormalize
WebServiceUI.ELEMENT=Element
WebServiceUI.EXPRESSION=Expression
WebServiceUI.Normalize=Normalize
WebServiceUI.Operation=Operation:
WebServiceUI.Port=Port Name:
WebServiceUI.ParameterTree=ParameterTree
WebServiceUI.Remove_element=Remove element
CreateSandboxProjectDialog.Failure=Failure
CreateSandboxProjectDialog.failureMessage=Sandbox project creation failed.
CreateSandboxProjectDialog.ProjectLabel=Label
CreateSandboxProjectDialog.successMessage=Created Sandbox project successfully
CreateSandboxProjectDialog.successTitile=Success
CreateSandboxProjectDialog.Title=Create Sandbox  project - {0}
CreateSandboxProjectDialog.userFirstname=First name
CreateSandboxProjectDialog.userLastname=Last name
CreateSandboxProjectDialog.userLoginValidMessage=The user login must be a valid email
CreateSandboxProjectDialog.userPasswordEmptyMessage=The user password can't be empty
CreateSandboxProjectDialog.Login=Login
CreateSandboxProjectDialog.Password=Password
GenerateDocAsHTMLWizardPage.css_file=CSS File
GenerateDocAsHTMLWizardPage.custom_css=Custom CSS template to export
GenerateDocAsHTMLWizardPage.default_css_template=(To get the default css template, please export documentation without defining css and find the destination.)
GenerateDocAsHTMLWizardPage.must_css_file=Value must be a css file
GenerateDocAsHTMLWizardPage.must_existing_file=Value must be an existing file
JobScriptsExportWizardPage.OverrideParameterValues=Override parameter's values
ParametersValuesDialog_Name=name
ParametersValuesDialog_Value=value
ParametersValuesDialog_Title=Override parameter's values
ParametersValuesDialog_Desc=Override context parameter's values to export
LoginComposite.createSandboxProjectToolTipHint=Create Sandbox Project
XmlFileSelectWizardPage.Input_XML=Input XML
XmlFileSelectWizardPage.OutPut_XML=OutPut XML
XmlFileOutputStep1Form.Encording=Encording
StatusManagementDialog.FixedStatus=Change all technical items to a fixed status.
StatusManagementDialog.EachStatus=Update the Status of each item.
StatusManagementDialog.FixedDocumentStatus=Change all documentation items to a fixed status.
StatusManagementDialog.Status=Status
StatusManagementDialog.NewStatus=New Status
StatusManagementDialog.Title=Status management
ContextProcessSection.errorTitle=Error
ContextProcessSection.ParameterNameIsNotValid=Parameter name is not valid.
ExportCommandAction.refreshWorkspace=Refresh workspace
CreateSandboxProjectDialog.Settings=Settings
LoginComposite.DIFFERENT_WORKSPACES=Workspace has been changed. Please restart.
LoginComposite.PROJECT_NEED=A project is needed...
LoginComposite.TisWorkspace_welcome=Welcome to {0}!
VersionManagementDialog.AllDependencies=select all dependencies
VersionManagementDialog.Subjob=select all subjobs
VersionManagementDialog.FixVersion=Fix tRunJob versions if Latest
VersionManagementDialog.FixLastVersion=When update the version, if all tRunJob are setup by default with Latest version, this will fix the version to the previous version.\nFor example : father 1.0 (tRunJob<child, Latest>).\nIf upgrade to version 1.1: \n  - the father version 1.0 will contain : (tRunJob<child, 1.0>). To run the child with version 1.0 also.\n  - the father version 1.1 will contain : (tRunJob<child, Latest>). To keep using the latest version.\n\nNote: this won't do anything if the versions are already fixed, and if doesn't use Latest.
ImportItemAction.Label=Import items
ImportItemUtil.itemLogException=Incomplete import item {0} (migration task {1} failed)
ImportItemUtil.itemLogWarn=Incomplete import item {0} (migration task {1} failed)
ImportItemUtil.message=Cannot import item {0} -> unknown task(s) {1}
ImportItemUtil.persistenceException=A newer version of {0} already exists.
ImportItemUtil.taskLogWarn=Task {0} found in project doesn't exist anymore \!
ImportItemUtil.taskMonitor=apply migration task {0} on item {1}
ImportItemUtil.tdqErrorInfor=Can't import TDQ item {0}
ImportItemUtil.unknowException=Unknow language: {0}
ImportItemWizardPage.ItemsList=Items List
ImportItemWizardPage.ImportDescription=Import items from an archive file or directory.
ImportItemWizardPage.Importing=Importing
ImportItemWizardPage.ErrorsAndWarnings=Errors and Warnings
ImportItemWizardPage.NoValidItems=(No valid items found in the current source)
ImportItemWizardPage.ErrorsOccured=Some errors occured while importing selected items (see the error log).
ImportItemWizardPage.ImportSelectedItems=Import selected items
ImportItemWizardPage.ApplyMigrationTasks=Apply migration tasks
ImportItemWizardPage.browseTalend=BrowseTalendExchange
ImportItemWizardPage.overwriteButtonText=overwrite existing items
ExportItemAction.Label=Export items
ExportItemWizardPage.collapseBtnText=Collapse All
ExportItemWizardPage.description=Export items to an archive file or directory.
ExportItemWizardPage.expandBtnText=Expand All
ExportItemWizardPage.exportDependenciesText=Export Dependencies
ExportItemWizardPage.labelText=Select the items to export:
ReloadSystemRoutinesAction.logInfo.sysRoutinesSuccessfullyReloaded=System routines successfully reloaded
CreateSandboxProjectDialog.CheckTitle=Check
CreateSandboxProjectDialog.creatingConnectionMessages=Will create a connection '{0}' too.
CreateSandboxProjectDialog.ErrorSuppportMessages=Don't support the creating project, ensure you have enable this function.
CreateSandboxProjectDialog.ErrorLocalSuppportMessages=Local don't support this function.
CreateSandboxProjectDialog.ErrorTitle=Error
CreateSandboxProjectDialog.FirstNameEmptyMessages=The first name of user can't be empty
CreateSandboxProjectDialog.LastNameEmptyMessages=The last name of user can't be empty
CreateSandboxProjectDialog.needCheckMessages=First, need check the URL is available or not.
CreateSandboxProjectDialog.URLEmptyMessage=URL can't be empty
CreateSandboxProjectDialog.UrlTitle=URL
LoginComposite.buttons.createSandboxProject.desc=Create sandbox project
RepositoryUtil.ProjectNotFound=: cannot find the associated Project File in the path you provided
RepositoryUtil.idUsed=\ id is already used by item '{0}' in '{1}'
RepositoryUtil.nameUsed=\ This item already exists. Check the Recycle bin and empty it if needed.
RepositoryUtil.itemLocked=\ The item is locked.
RepositoryUtil.DifferentLanguage=: you try to add a {0} item in a {1} project
RepositoryUtil.DifferentVersion=version is not the same as your current project version
LoginComposite.actionTitle=Action
LoginComposite.ConnectionIncompletedMessage=Connection incomplete
LoginComposite.emailTitle=E-Mail
LoginComposite.passwordTitle=Password
LoginComposite.projectTitle=Project
LoginComposite.sharedRepositoryMessage=Need a shared repository?
CreateSandboxProjectDialog.FirstNameInvalidMessages=Invalid first name
CreateSandboxProjectDialog.LastNameInvalidMessages=Invalid last name
LoginComposite.errorTitle=Error
LoginComposite.errorMessages1=Unable to retrieve projects
ImportItemWizardPage.0=The 2 following items haves the same ID, please unselect one of them : \n [{0}] [{1}]
RepositoryUtil.isSystem=\ id is system item
CreateSalesforceModulesAction.retriveModules=Retrieve Salesforce Modules
CreateSalesforceSchemaAction.editConnection=Edit Salesforce Connection
CreateSalesforceSchemaAction.createConnection=Create Salesforce Connection
CreateSalesforceSchemasAction.createSchemas=Retrieve Salesforce Schemas
CreateSalesforceSchemasAction.editSchemas=Edit Salesforce Schemas
UseDynamicJobSelectionDialog.selectJob=Use dynamic job
UseDynamicJobSelectionDialog.selectJobShellText=Select Job
UseDynamicJobSelectionDialog.upBtnText=UP
UseDynamicJobSelectionDialog.downBtnText=Down
UseDynamicJobSelectionDialog.collapseBtnText=Collapse All
UseDynamicJobSelectionDialog.expandBtnText=Expand All
LoginComposite.welcomeTitle=Welcome to {0}
LoginComposite.detailMessage=Before you can begin working with {0}, you need to create a project. \nYou can start with a demo project that contains useful examples, or \ncreate an empty project of your own.
LoginComposite.selectADemoProject=Select a Demo Project
LoginComposite.projectTitleTemp=Create a New Project
LoginComposite.buttons.advanced=Advanced...
LoginComposite.buttons.changeButton=Change
LoginComposite.label.workspace=Workspace
TOSLoginComposite.welcomeTitle=Welcome to {0}. Please select an existing \nproject to start work, or create a new one.
TOSLoginComposite.projectLabel=Project:
TOSLoginComposite.openButton=Open
TOSLoginComposite.deleteButton=Delete...
TOSLoginComposite.createButton=Create...
TOSLoginComposite.importButton=Import...
TOSLoginComposite.demoProjectButton=Demo Project...
TOSLoginComposite.workspaceLabel=Workspace:
TOSLoginComposite.changeButton=Change
NewImportProjectWizard.windowTitle=Import Demo Project
ImportDemoProjectPage.message1=Select the demo project to import.
JobScriptsExportWSWizardPage.newJobVersion={0} Version
JobScriptsExportWSWizardPage.newJobVersion.Label=Select the {0} version
JobScriptsExportWizardPage.newExportJob0=Export {0}: {1}_{2}
JobScriptsExportWizardPage.newExportJob1=Export {0}: {1}_{2}
JobScriptsExportWizardPage.newExportJobScript=Exporting {0}
JobScriptsExportWizardPage.newExportJobSucessful=Export {0}: {1}_{2} sucessfully\!
JobScriptsExportWizardPage.newExportSuccess=Export {0} sucessfully\!
LoginComposite.NewCreate=Create...
LoginComposite.NewImport=Import...
NewProjectWizardPage.DETAIL=Please enter the details for your new project below.
NewProjectWizardPage.title2=Please enter the details for your new project below.
RepositoryReviewDialog.metadataTitle=Metadata
RepositoryReviewDialog.waringMessages=This job is used in other operation\!
RepositoryReviewDialog.waringTitle=warning
ExportItemWizardPage.fileAlreadyExist=Warning\: this file already exist, do you want to overwrite it?
ExportItemWizardPage.waring=Warning
ImportItemWizardPage.NoValidItemsForExists=(This item already exists)
GenerateDocAsHTMLWizardPage.OverWrite=Warning:this file already exist,do you want to overwrite it?
GenerateDocAsHTMLWizardPage.Warning=Warning
ImportItemUtil.cannotImportMessage=from the project {0} use a more recent version of studio so cannot import it.
ImportProjectAction.messageDialogContent.projectImportedSuccessfully=Project has been successfully imported in your workspace
ImportProjectAction.messageDialogTitle.project=Project imported
StatusDialog.errorMessage.codeLetters1=Code must have 1 to 5 letters.
JobScriptsExportWizardPage.ApplyContextToChildren=Apply Context to children Jobs
JobScriptsExportWizardPage.addBuildScripts=Add build script
JobScriptsExportWizardPage.addBuildScripts.ant=Ant
JobScriptsExportWizardPage.addBuildScripts.maven=Maven
JobScriptsExportWizardPage.jobJavaSources=Java sources
JobScriptsExportWizardPage.jobItems=Items
AbstractScriptPreferencePage_scriptTitle=Script
OSGIBundleMavenScriptPreferencePage_Title=POM Script
ExportJobScriptAction.confirmContiune=Continue
ExportJobScriptAction.confirmMessage=Some editors are still opened and not saved.If you wish your current changes be integrated in the current export, please save the editors first.
ProjectSettingsPreferenceDialog.overwriteMessage=Warning: this file already exists,do you want to overwrite it?
ProjectSettingsPreferenceDialog.overwriteTitle=Warning
RepositoryService.projectNotFound=The project '{0}' is not found.
RepositoryService.projectReadonlyTitle=Information
RepositoryService.projectReadonly=The current login project is readonly.
EditRoutinePropertiesWizard.pageName=Routine Wizard Page
EditRoutinePropertiesWizard.wizard.title=Edit Routine Properties
EditRoutinePropertiesWizardPage.alreadyLockedByUser=The properties are readonly because this item is already locked by an editor.
ConfigRoutineLibraryAction.pigudf.actionLabel=Edit Pig UDF Libraries
ImportItemUtil.unsupportItem=Can not import the item, Please ensure the items are valid in current product.
ImportExternalJarPage.pageMessagelock=Please unlock the item to config external libraries for routine.
PropertiesWizardPage.ItemExistsError=This item already exists. Check the Recycle bin and empty it if needed.
PropertiesWizardPage.KeywordsError=Name is not a valid identifier.
PropertiesWizardPage.NameEmptyError=Name is empty.
PropertiesWizardPage.NameFormatError=Name contains incorrect characters.
JobScriptsExportWizardPage.ApplyLog4jToChildren=Apply log4j settings to children
Log4jSettingPage.Log4jEnabled=Log4j enabled
Log4jSettingPage.ActivateLog4j=Activate log4j in components
ConnectionFormComposite.workspaceInvalid=Directory is invalid or doesn't exist
ExportJobScriptAction.buildJob=Build Job
ImportDemoProjectAction.demoProject=demo project list
JavaJobScriptsExportWSWizardPage.BuildType=Build type
JavaJobScriptsExportWSWizardPage.BuildLabel=Select the build type
JavaJobScriptsExportWSWizardPage.LOG4jLEVEL=Custom log4j level
JobJavaScriptsManager.buildJob=Build Job:
JobScriptsExportWizard.buildJob=Build Job
ImportDemoAction.Label=Import demos
ImportItemWizardPage.ImportDemoProjectDescription=Import Demo project.
ImportDemoProjectPage.overwriteItems=At least one of the items in the demo project already exists.Do you want to overwrite ?
ImportDemoProjectPage.overwrite=Overwrite
Log4jSettingPage.IlleagalExp=Project use log4j settings, but commandline doesn't support this feature actually!
Log4jSettingPage.IlleagalBuild=Project use log4j settings,but studio doesn't support this feature actually!\nDo you still want to build?
ImportDemoProjectAction.messageDialogContent.demoProjectImportedIncompletely=The demo project was not fully imported.
ImportDemoProjectAction.messageDialogTitle.demoProjectCancel=Demo project import Cancelled
LoginComposite.warningTitle=Warning from Administration center
JobScriptsManager.ResourceNotFoundForExport="Resource cannot be found for export: " {0}
ExportProjectsAsAction.actionTitleForOthers=Export {0} projects in archive file
ImportDemoProjectPage.loseItems=An item named {0} already exists, are you sure you want to overwrite it?
ImportItemsWizardPage_TarImport_badFormat=Source file is not a valid tar file.
ImportItemsWizardPage_ZipImport_badFormat=Source file is not a valid Zip file.
LoginComposite.updateArchiva=Update is required,please click the button to update.
LoginComposite.archivaFailed=Update site does not work.
LoginComposite.archivaFinish=Update finished,need to restart
LoginComposite.archivaJarLost=The javax.ws.rs-api-2.0-m10.jar is required to use the Update Site functionality.
RepositoryReviewDialog.label=This validation rule cannnot be selected\!
ImportItemUtil.MissingItemFile=missing item file.
ImportItemUtil.NotHrefCurrentItemFile=original item file has some errors, it has been recovered from file name, please recheck.
ImportItemWizardPage.ErrorsMessage=The item with different version {0} exists. Check the Recycle bin and empty it if needed.
JavaJobScriptsExportWSWizardPage.POJO=Standalone Job
JavaJobScriptsExportWSWizardPage.JBOSSESB=JBoss ESB (Deprecated)
JavaJobScriptsExportWSWizardPage.PETALSESB=Petals ESB (Deprecated)
JavaJobScriptsExportWSWizardPage.OSGI=OSGI Bundle For ESB
IDEWorkbenchMessages.DeleteResourceAction_operationLabel=Delete Resources
IDEWorkbenchMessages.WizardNewFileCreationPage_title=New File
IDEWorkbenchMessages.WizardExportPage_internalErrorTitle=Internal error
IDEWorkbenchMessages.WizardExportPage_options=Options
IDEWorkbenchMessages.WizardTransferPage_selectTypes=Filter &Types...
IDEWorkbenchMessages.WizardTransferPage_selectAll=&Select All
IDEWorkbenchMessages.WizardTransferPage_deselectAll=&Deselect All
DataTransferMessages.DataTransfer_selectAll=&Select All
DataTransferMessages.DataTransfer_deselectAll=&Deselect All
DataTransferMessages.WizardProjectsImportPage_RootSelectTitle=Select roo&t directory:
DataTransferMessages.DataTransfer_browse=B&rowse...
DataTransferMessages.WizardProjectsImportPage_ArchiveSelectTitle=Select &archive file:
DataTransferMessages.FileExport_selectDestinationTitle=Export to Directory
DataTransferMessages.chiveExport_selectDestinationTitle=Export to Archive File
DataTransferMessages.ArchiveExport_exportTitle=Archive file
DataTransferMessages.ZipExport_mustBeFile=Export destination must be a file, not a directory.
DataTransferMessages.ZipExport_alreadyExists=Target file already exists.  Would you like to overwrite it?
DataTransferMessages.ZipExport_alreadyExistsError=Export destination already exists and cannot be overwritten.
DataTransferMessages.ArchiveExport_destinationLabel=To &archive file:
DataTransferMessages.DataTransfer_refresh=R&efresh
DataTransferMessages.WizardProjectsImportPage_SelectDialogTitle=Select root directory of the projects to import
DataTransferMessages.WizardProjectsImportPage_SelectArchiveDialogTitle=Select archive containing the projects to import
DataTransferMessages.WizardProjectsImportPage_SearchingMessage=Searching for projects
DataTransferMessages.ZipImport_badFormat=Source file is not a valid Zip file.
DataTransferMessages.ZipImport_couldNotRead=Source file could not be read.
DataTransferMessages.TarImport_badFormat=Source file is not a valid tar file.
DataTransferMessages.ArchiveExport_description=Export resources to an archive file on the local file system.
DataTransferMessages.WizardProjectsImportPage_projectLabel={0} ({1})
DataTransferMessages.DataTransfer_export=Export
WorkbenchMessages.ExportWizard_selectDestination=&Select an export destination:
WorkbenchMessages.ImportExportPage_chooseExportDestination=Choose export destination.
WorkbenchMessages.ExportWizard_title=Export
JavaJobScriptsExportWSWizardPage.banServiceJob=Service Job can't build independently but export with the Service node it assigned with.
LimitRESTRequestJobChecker.limit_tRESTRequest=ESB Job contains "{0}" should only build using [OSGI Bundle For ESB] type.
LimitESBConsumerJobChecker.limit_tRESTClient_tESBConsumer=ESB Job contains "{0}" should only build using one of [Standalone Job],[OSGI Bundle For ESB].
LimitESBConsumerJobChecker.limitFeaturesWithStandalone.locator=ESB Job contains "{0}" shouldn't specify feature Service Locator when build using [Standalone Job]
LimitESBConsumerJobChecker.limitFeaturesWithStandalone.SAM=ESB Job contains "{0}" shouldn't specify feature Service Activity Monitor when build using [Standalone Job]
LimitESBConsumerJobChecker.limitFeaturesWithStandalone.SR=ESB Job contains "{0}" shouldn't specify feature Service Registry when build using [Standalone Job]
DataTransferMessages.ArchiveExport_selectDestinationTitle=Export to Archive File
LoginDialog.logonCanceled=Logon Canceled
PropertiesWizardPage.SameAsProjectname=Name is same as project name.
JavaJobScriptsExportWSWizardPage.POJO.optionType.binaries=Binaries
JavaJobScriptsExportWSWizardPage.POJO.optionType.sources=Sources (Maven)
JobScriptsExportWizardPage.addTestContainersButton.label=Test containers
JobScriptsExportWizardPage.includeLibsButton.label=Include libs
JobScriptsExportWizardPage.executeTests=Execute tests
JobScriptsExportWizardPage.addTestSources=Add test sources
JobScriptsExportWizardPage.includeLibs=Include libraries
LoginHelper.errorTitle=Error
LoginHelper.branchChanged=Branches has been changed!\nPlease check and logon manually.
LoginAgreementPage.title=Read and accept the User License Agreement:
LoginAgreementPage.accept=I accept
LoginProjectPage.title=On connection:
LoginProjectPage.selectProject=Select an existing project
LoginProjectPage.manage=Manage Connections
LoginProjectPage.createSandBoxProject.title=Create a Sandbox Project
LoginProjectPage.createSandBoxProject.beginCreate=Enter a New SandBox Name:
LoginProjectPage.alwaysAskMe=Always ask me at startup
LoginProjectPage.alwaysAskMe.toolTip=You can also configure it in the Preference Page: Talend
LoginProjectPage.previous=Previous
LoginProjectPage.finish=Finish
LoginProjectPage.remote=Remote
LoginProjectPage.local=Local
LoginProjectPage.restart=Restart
LoginProjectPage.update=Update
LoginProjectPage.details=Details
LoginProjectPage.execute=Select...
LoginProjectPage.createNewProject=Create a new project
LoginProjectPage.createNewProject.beginCreate=Create a new project:
LoginProjectPage.importLocalProject=Import an existing project
LoginProjectPage.importDemoProject=Import a demo project
LoginProjectPage.ArchivaErrorDialog.howToInstallAJar=How to install a jar
LoginProjectPage.DIFFERENT_WORKSPACE=Workspace has been changed. Please restart.
LoginProjectPage.updateArchiva=Update is required, please click the button to update.
LoginProjectPage.archivaFinish=Update finished, need to restart
LoginProjectPage.create=Create
ConnectionFormComposite.deleteExistingProject=Delete Existing Project(s)
LoginFirstTimeStartupActionPage.title=Select what you want to do next:
LoginFirstTimeStartupActionPage.createNewProject=Create a new project
LoginFirstTimeStartupActionPage.createNewProject.selected=Create a new project:
LoginFirstTimeStartupActionPage.importDemoProject=Import a demo project
LoginFirstTimeStartupActionPage.importExsitingProject=Import an existing project
LoginFirstTimeStartupActionPage.manageConnections=Manage Connections
LoginFirstTimeStartupActionPage.finish=Finish
LoginFirstTimeStartupActionPage.manageConnection.incomplete=The default connection is not completed, please complete it first.
JobTypeSection.jobTypeLabel=Job Type
JobFrameworkSection.jobFrameworkLabel=Framework
BuildJobManager.building=Building process {0}
LoginAgreementPage.agreementFileNotFound=Can't find the agreement file from the Studio installation directory, please check it manually.
ConnectionFormComposite.connectionNameInvalid=Connection name already exists in the connection list.
LoginProjectPage.project_need.remote.v1=Can't retrieve any project from Administrator Center, please ask for help from the administrator.
LoginProjectPage.update.error.title=Error occurs
LoginProjectPage.update.error.message=Error occurs during update, usually this is caused by a bad update configuration in TAC.
LoginProjectPage.Branch=Branch:
SelectDeleteProjectDialog.retrieveProjects.npe=Function returns null value when retrieving projects from workspace
AutoConversionTypesEditor.title=Auto-Conversion of types
AutoConversionTypesEditor.Button.enable=Enable Auto-Conversion of types
AutoConversionTypesEditor.table.column.sourceDataType=Source Data Type
AutoConversionTypesEditor.table.column.targetDataType=Target Data Type
AutoConversionTypesEditor.table.column.conversionFunction=Conversion Function
AutoConversionTypesEditor.doStore.title=Auto-conversion types xml file
AutoConversionTypesEditor.Label.messages=Note that Auto-Conversion is only available from tMap in standard Jobs.\nIf enabled, any newly added tMap component will have the Auto Type Conversion feature activated.\n\nTable below will override the default conversion system for the types defined.\n
LoginProjectPage.fetchLicense.job=Fetching license for project {0}, please wait...
LoginProjectPage.fetchLicense.error.title=Error Occurs
LoginProjectPage.fetchLicense.error.msg=Error occured during fetch license for selected project.
LoginProjectPage.fetchLicense.error.failed=Fetch license failed.
VersionManagementDialog.selectAll=Select All
VersionManagementDialog.valueWarning=Value is invalid.
VersionManagementDialog.WarningTitle2=Warning
VersionManagementDialog.openedInEditorMessage=Items : {0} \nare opened in editors, save them after click OK.
VersionManagementDialog.inValidVersionWarning=Invalid version pattern
VersionManagementDialog.applyVersion=Apply version
VersionManagementDialog.useJobVersion=Use job versions.
JavaVersionProjectSettingPage.versionLabel=JDK Compiler compliance level:
BuildJobManager.mavenErrorMessage=Job was not built successfully, please check the logs for more details available on {0}
VersionManagementDialog.projectVersion=Project Version
VersionManagementDialog.useSnapshot=Use snapshot
VersionManagementDialog.applyDetail=Apply
VersionManagementDialog.eachMavenVersion=Change the version of each item individually.
VersionManagementDialog.useProjectVersion=Apply Project versions to items.
VersionManagementDialog.snapshot=Snapshot
VersionManagementDialog.remove=Remove
JavaJobScriptsExportWSWizardPage.MSESB=Microservice (Spring Boot) For ESB
LimitRESTRequestJobChecker.limit_ESBJobForMS=Only ESB Job with "{0}" could build using [Microservice (Spring Boot) For ESB] type.
LoginProjectPage.project_need.remote.cloud=Can't retrieve any project from Cloud, please ask for help from the administrator.
NetworkErrorRetryForm.connectTimeout.label=Connection Timeout (seconds)
NetworkErrorRetryForm.connectTimeout.error.bound=Please input an integer between {0} and {1}
NetworkErrorRetryForm.details=Details
NetworkErrorRetryForm.toggle.message=Always don't retry before restart
NetworkErrorRetryDialog.title=Network Issue Occured
NetworkErrorRetryDialog.message.default=Meet network issue during connecting to server, do you want to retry?
NetworkErrorRetryDialog.message.default.timeout=Connection to server timeout, do you want to retry?
ImportProjectAsWizardPage.compatible.message=Version of project is not directly compatible to import, please do import the items from the studio.
ImportProjectAsWizardPage.confirm.message=Are you sure to import project '{0}' still?
BuildJobManager.operationCanceled=Operation is canceled by user
LoginProjectPage.remote.talend=Remote TAC
LoginProjectPage.cloud.us=Cloud US
LoginProjectPage.cloud.eu=Cloud EU
LoginProjectPage.cloud.custom=Cloud Custom
RepoReferenceProjectSetupAction.TitleReferenceChanged=Reference Projects Setting Changed
RepoReferenceProjectSetupAction.MsgReferenceChanged=The Studio will re-login to the current project to apply the new reference projects setting.
RepoReferenceProjectSetupAction.TaskRelogin=Re-logging in project:
RepoReferenceProjectSetupAction.TaskLogoff=Logging off project
RepoReferenceProjectSetupAction.TaskLogon=Logging in project "{0}"
ReferenceProjectSetupPage.Title=Reference Projects Setting
ReferenceProjectSetupPage.TitleReadOnly=Reference Projects Setting (Read only)
ReferenceProjectSetupPage.ListGroup=Current references
ReferenceProjectSetupPage.AddGroup=Add new reference
ReferenceProjectSetupPage.ButtonTooltipDelete=Delete the selected referenced project
ReferenceProjectSetupPage.LabelProject=Project:
ReferenceProjectSetupPage.LabelBranch=Branch:
ReferenceProjectSetupPage.ButtonTooltipRefresh=Get project list
ReferenceProjectSetupPage.ButtonTooltipAdd=Add to reference list
ReferenceProjectSetupPage.ErrorBranchEmpty=Please select a branch.
ReferenceProjectSetupPage.ErrorContainedProject=The list already includes this project.
ReferenceProjectSetupPage.ErrorCycleReference=The cycle projects reference detected.
ReferenceProjectSetupPage.ErrorCanNotGetSVNBranchData=Can't get branch data in off line mode.
ReferenceProjectSetupPage.TaskCheckCycleReference=Checking cycle projects reference...
ReferenceProjectSetupPage.ErrorApplyReferenceSettingFailed=Apply new reference projects setting failed: {0}
ReferenceProjectSetupPage.ErrorSaveReferenceSettingFailed=Save new reference projects setting failed: {0}
ReferenceProjectSetupPage.TaskApplyReferenceSetting=Applying new reference projects setting
ReferenceProjectSetupPage.ErrorEditorsNotSaved=There are some not saved editors, please check!
ReferenceProjectSetupPage.SubTaskCheckingItem=Checking item: {0}
ImportProjectAction.messageDialogContent.projectImportedFinish=Project has been imported in your workspace, but some invalid items can't be imported finally.
MavenGroupIdProjectSettingPage.groupIdLabel=Base GroupID:
MavenGroupIdProjectSettingPage.appendFolderLabel=Append folder name to GroupID
MavenGroupIdProjectSettingPage.groupIdErrMsg=Value is invalid.
VersionManagementDialog.deselectAll=Deselect All
ReferenceProjectSetupPage.lblNoAvailableProject=No available project
MavenDeploymentConfigurationProjectSettingPage.removeMsg=At least have one configuration!
MavenDeploymentConfigurationProjectSettingPage.removeWarning=Do you want to delete this configuration?
MavenDeploymentConfigurationProjectSettingPage.nameExistedWarning={0} is existed!
FileStep2.fieldSeparatorPositionalTip=You must defined here the position of each column. The positions must be presented in the ascending order
FileStep2.stop=Stop
JobScriptsExportWizardPage.requiredTalendPerlModules=Required talend modules
PropertiesWizardPage.Description=Description
PropertiesWizardPage.Name=Name
ReferenceProjectSetupPage.ErrorMissingReferencedProject=Missing referenced project [{0}].
MavenGroupIdProjectSettingPage.skipGroupIdLabel=Skip base groupID if the item has folder
AuditProjectSettingPage.selectAuditReportFolder=Please select a generate audit report folder\!
AuditProjectSettingPage.generateAuditReportProgressBar=Generating Audit Report!
LimitRESTRequestJobChecker.limit_ESBJobForOSGI=Job without ESB components could not build using [OSGI Bundle For ESB] type.
AuditProjectSettingPage.generateButtonText=Generate Audit Report
AuditProjectSettingPage.savedInDBButtonText=Save report in databases
AuditProjectSettingPage.DBConfig.title=Audit DB Configuration
AuditProjectSettingPage.DBConfig.dbType=Database Type
AuditProjectSettingPage.DBConfig.dbTypeTip=Database Type defines the String of Connection and the driver
AuditProjectSettingPage.DBConfig.dbVersion=Version
AuditProjectSettingPage.DBConfig.dbVersionTip=Please choose database version
AuditProjectSettingPage.DBConfig.Driver=Driver
AuditProjectSettingPage.DBConfig.Url=URL
AuditProjectSettingPage.DBConfig.Username=Username
AuditProjectSettingPage.DBConfig.Password=Password
AuditProjectSettingPage.DBConfig.CheckButtonText=Check Connection
AuditProjectSettingPage.history.label=Regenerate from history
AuditProjectSettingPage.history.labelTip=Choosing advanced settings make it possible to generate report from history.
AuditProjectSettingPage.history.refreshButton=Refresh
AuditProjectSettingPage.history.historyGenerateButton=Generate
AuditProjectSettingPage.generate.title=Generate Audit Report
AuditProjectSettingPage.generate.successful=Generated report successfully.\n\nPlease check here\:\"{0}\".
JavaJobScriptsExportWSWizardPage.IMAGE=Docker Image
JavaJobScriptsExportWSWizardPage.DOCKER.optionGroup=Docker Options
JavaJobScriptsExportWSWizardPage.DOCKER.dockerHost=Docker host
JavaJobScriptsExportWSWizardPage.DOCKER.localHost=Local
JavaJobScriptsExportWSWizardPage.DOCKER.remoteHost=Remote
JavaJobScriptsExportWSWizardPage.DOCKER.registryLabel=Registry
JavaJobScriptsExportWSWizardPage.DOCKER.registryUsername=Username
JavaJobScriptsExportWSWizardPage.DOCKER.registryPassword=Password
JavaJobScriptsExportWSWizardPage.DOCKER.imageLabel=Image name
JavaJobScriptsExportWSWizardPage.DOCKER.tagLabel=Image tag
JavaJobScriptsExportWSWizardPage.DOCKER.errorMsg={0} can not be empty.
LoginProjectPage.cloud.apac=Cloud APAC
ArtifactRepositoryShareSettingPage.enableShareLabel=Propagate components update to Artifact Repository:
ArtifactRepositoryShareSettingPage.repositoryIdLabel=Repository Id:
ArtifactRepositoryShareSettingPage.checkLabel=Check connection
ArtifactRepositoryShareSettingPage.showWarnDialogWhenInstallingFeatures=Show warn dialog when installing component
ArtifactRepositoryShareSettingPage.autoCheckUpdate=Check update automatically
ArtifactRepositoryShareSettingPage.checkUpdatePerDays=Check update frequency (days)
ArtifactRepositoryShareSettingPage.checkUpdatePerDays.error=Please input an interger between {0} and {1} for [{2}]
AuditProjectSettingPage.DBConfig.CheckConnection.failed=Connection failure, please check the database configuration.
AuditProjectSettingPage.generate.failed.message=Report generation failed. Click Details for more information.
JavaJobScriptsExportWSWizardPage.MSESB_IMAGE=Microservice (Spring Boot) For ESB Docker Image
JavaJobScriptsExportWSWizardPage.ROUTE=ESB Route
JavaJobScriptsExportWSWizardPage.SERVICE=Service
LimitRESTRequestJobChecker.limit_ESBJobForMSImage=Only ESB Job with "{0}" could build using [Microservice (Spring Boot) For ESB Docker Image] type.
connections.form.field.token=Token
connections.form.field.token.browse=Open the token generation page in browser
connections.form.getTokenUrl.failed=Please check the server url.
ImportProjectAsWizardPage.importDescription=Enter a new project name and specify the {0} project to import.
